<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SSH simulator [DEV]</title>
</head>
<body>
<div id="app"></div>
</body>
<script src="http://localhost:8888/webpack-dev-server.js"></script>
<script src="http://localhost:8888/bundle.js"></script>
</html>